Bug 112638 - While installing it automatically shut done but before shutting down displays an exception
Summary: While installing it automatically shut done but before shutting down displays...
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: 4Suite (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-25 18:04 UTC by Anshul
Modified: 2007-04-18 17:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-13 09:36:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
its an exception given by the linux runtime environment (70.00 KB, text/plain)
2003-12-25 18:08 UTC, Anshul
no flags Details

Description Anshul 2003-12-25 18:04:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot:Linux text <enter>
2.Automatic partition 
3.Delete all existing partition
    

Actual Results:  it displays an exception.than system got shut down

Expected Results:  it should normally install the products

Additional info:

Comment 1 Anshul 2003-12-25 18:08:57 UTC
Created attachment 96696 [details]
its an exception given by the linux runtime environment

Comment 2 Florian La Roche 2004-01-13 09:36:08 UTC
Not enough information to reproduce here.




Note You need to log in before you can comment on or make changes to this bug.